uuid: b22abafd-a82d-4477-8347-00063d8e642b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_bp_classes
    - paragraphs.paragraphs_type.bp_accordion
  module:
    - options
id: paragraph.bp_accordion.field_bp_classes
field_name: field_bp_classes
entity_type: paragraph
bundle: bp_accordion
label: 'CSS class(es)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
